[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc6-dev_2.11.2-2em1_armel.deb was not found on this server



On Mon, 13 Sep 2010 18:50:00 -0700
ed <enelson1000@comcast.net> wrote:

> I am trying to install libc6-dev for emdebian-grip-squeeze but it
> doesn't seem to find the package.

dev packages are in the dev component
 
> In my sources.list I have the following entry:
> deb http://www.emdebian.org/grip/ squeeze main

deb http://www.emdebian.org/grip/ squeeze main dev

There are also doc and java components.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.linux.codehelp.co.uk/
http://e-mail.is-not-s.ms/

Attachment: pgpI52d14giVG.pgp
Description: PGP signature


Reply to: